body {
}

.jost {
  font-family: "Century Gothic", "Jost", sans-serif;
  font-weight: light;
}
.didot {
  font-family: "GFS Didot", serif;
}
.tsukumin {
  font-family: "FOT-筑紫明朝 Pr6 RB", serif;
}
.tsukumin-r {
  font-family: "FOT-筑紫明朝 Pr6 R", serif;
}
.tsukugo-d {
  font-family: "FOT-筑紫ゴシック Pr5 D", sans-serif;
}
.hiragino {
  font-family: "FP-ヒラギノ角ゴ StdN W5", sans-serif;
}
.tsukugo-b {
  font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}
.tsukugo-m {
  font-family: "FOT-筑紫ゴシック Pr5 M", sans-serif;
}
.fade-target {
  transition: opacity 0.6s ease;
}
.fade-target.is-faded {
  opacity: 0.3;
}
.current_page_number {
  padding-inline: 1rem;
  padding-bottom: 2px;
  color: #19325f;
  border-bottom: 1px solid #19325f;
  font-family: "FOT-筑紫ゴシック Pr5 D", sans-serif;
}
.entry p {
  padding-bottom: 20px;
  font-size: 3.8vw;
}
.entry p > img {
  inline-size: 100%;
  max-inline-size: 960px;
  border-radius: 20px;
}
@media (min-width: 640px) {
  .entry p {
    font-size: 20px;
  }
}
